
body
{margin-top: 0px;  margin-left: 0px; margin-right: 0px;margin-bottom: 0px; background-color: #666666; padding:0px;
width:90%; height:auto;}

#aussen
{padding:0px;margin-top: 0px; margin-left: 5%; margin-right: 5%; margin-bottom: 0px;

}

h2{  
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#517188;
margin-bottom:10px;
letter-spacing:2px;
font-size: 16pt;
border-bottom:dashed 0px #000;
padding-bottom:4px;
font-style:italic;
}

h3{
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#517188;
margin-bottom:10px;
letter-spacing:2px;
font-size: 16pt;
border-bottom:dashed 0px #000;
padding-bottom:4px;
font-style:italic;
text-align:center;
}

#hpname {
letter-spacing:-1px;
font-size:18px;
font-family: arial, helvetica, verdana, tahoma, sans-serif;  
color:#668EA2;
;width:700px;
padding-left:0px;
padding-right:0px;
border-top:solid 0px #666666;
padding:0px;}

.trenntext {color:#205798;font-weight:bold;font-size:18px;font-family:georgia,verdana}
.strich2 {color:#FF9B21}



.imgstyle {float:left;border:solid 0px #b6b6b6;margin-left:0px;margin-top:20px;margin-bottom:20px;margin-right:20px}

.imgstyle2 {float:right;border:solid 0px #b6b6b6;margin-left:20px;margin-top:20px;margin-bottom:20px;margin-right:0px}



#titel {
height:120px;
vertical-align:middle;
text-align:center;
color:#ff0000;
width:100%;
font-size: 26px;
background-color:#ccc;
}

#menu {
height:83px;
vertical-align:middle;
color:#000;
font-size:14px;

}

#main_top{background-color:#999;

}


#main_in{  
height:500px;
background-color: #999999;
}

#main_in2{
height:100%;
width:90%;
padding-left:50px;
padding-right:50px;
background-color: #CCCCCC;
}

#inbox { 
text-align:justify;
padding-top:60px;
padding-bottom:90px;
font-size: 12pt;
line-height: 15pt;
vertical-align:top;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#000;
width:100%;
height:100%;
background-color: #fff;}


#footer, #footer a{
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
font-size:12px;
color: #FF8A00;
height:50px;
text-align:center;
vertical-align:middle;
letter-spacing:10px;
background-color: #000;
}


#footer a:hover{
color:#FFF;
text-decoration:underline;
}



/* allgemeine links im text */

a:link, a:visited, a:active{ 
font-size: 12pt;
line-height: 15pt;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#205798;
text-decoration:underline;
background-color:#;
}

a:hover{ 
color:#FF9F00;text-decoration:none}


